#include <iostream>
#include "Sparbuch.h"
#include "Bank.h"

using namespace std;

int main()
{
    //Sparbuch sp = Sparbuch(1, "Marvin Klein", "-");
    //sp.zeigeDaten();
    //Sparbuch sp2 = Sparbuch(2, "Marvin Gross", "-");
    //sp2.zeigeDaten();
    //Sparbuch sp3 = sp2;
    //sp3.zeigeDaten();

    Bank b;
    b.sparbuchAnlegen();
    b.sparbuchAnlegen();
    b.sparbuchAnlegen();
    b.zeigeKonten();

    b.sparbuchAufloesen(2);
    b.zeigeKonten();

    return 0;
}
